﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KafkaTraining", "KafkaTraining\KafkaTraining.csproj", "{9E51ECAF-1549-4EF0-9CC8-3C0C7402B913}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E51ECAF-1549-4EF0-9CC8-3C0C7402B913}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E51ECAF-1549-4EF0-9CC8-3C0C7402B913}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E51ECAF-1549-4EF0-9CC8-3C0C7402B913}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E51ECAF-1549-4EF0-9CC8-3C0C7402B913}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {15EE8E87-A739-4CCC-8822-4C516A14335A}
	EndGlobalSection
EndGlobal
